@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption /*, tbody, tfoot, thead, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
	-webkit-padding-start: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
} 
:focus {
	outline: 0;
}  
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}  
table {
	/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}

td {
	vertical-align: top;
}


/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */


body {
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	background: #f7f8fc;
}

input {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
	outline: none;
}

input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}

select {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
}

textarea {
	border: solid 1px;
	border-left-color: #404040;
	border-top-color: #404040;
	border-right-color: #d4d0c8;
	border-bottom-color: #d4d0c8;
}

a {
	text-decoration: none;
	color: #2b6dae;
	outline: none;
} 

img {
	border: 0px;
}

h1 {
	font-size: 20px;
	padding: 7px;
	background: #f5b85d;
	color: #FFF;
}

h2 {
	font-size: 14px;
	color: #608699;
	margin-bottom: 10px;
}

h2 a {
	color: #608699 !important;
}

h3 {
	display: block;
	font-size: 15px;
} 

h4 {

}

h5 {
	
}

h6 {
	
}

.clear {
	clear: both;
}


p, td {
	font-size: 11px;
	line-height: 16px;
	color: #222;
}

/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
	overflow: hidden;
}

.editable p {
	line-height: 16px;
}

.editable a {
	text-decoration: underline;
	color: #00699e;
	line-height: 16px;
}

.richtext ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-position:inside;
	list-style-type: circle;
}

.editable img {
	
}

.richtext {
}

/* ============================================ */
/*	Widgets										*/
/* ============================================ */

.sb_background_contrast1 {
	background-color: #;
}

.sb_background_contrast2 {
	background-color: #;
}

.sb_background_color1 {
	background-color: #;
}

.sb_background_color2 {
	background-color: #;
}

.sb_contrast_color1 {
	color: #;
}

.sb_contrast_color2 {
	color: #;
}

.sb_color1 {
	color: #;
}

.sb_color2 {
	color: #;
}

.sb_button1 {
}

.sb_button1:hover {
}

.sb_border_1 {
	border: solid 1px #;
}

.sb_border_2 {
	border: solid 1px #;
}

.sb_border_3 {
	border: solid 1px #;
}


/* ============================================ */
/*	Layout										*/
/* ============================================ */


#sb_contentbody {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

#sb_content {
	background: #FFF;
	margin-bottom: 22px;
	padding: 20px;
}

#sb_left {
	float: right;
	width: 74%;
}

#sb_right {
	float: left;
	width: 23%;
}

/* ----------------------- */


#sb_header_zone1 {
	background: #fff;
	margin-top: 20px;
}

#sb_header_zone2 {
	margin-bottom: 7px;	
}

#sb_content_zone1 {
	margin-bottom: 10px;
}

#sb_content_zone2 {
}

#sb_content_zone3 {
	float: left;
	width: 47%;
}

#sb_content_zone4 {
	float: right;
	width: 47%;
	
}
      	
#sb_content_zone5 {

}

#sb_footer_zone1 {
	background: #e6ebee;
	padding: 20px;
	margin-bottom: 10px;
}

/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
	background: #2b393c;
	border-top: solid 1px #394649;
	border-bottom: solid 1px #394649;
}

#sb_main_menu li {
	display: inline;
	background: url(../images/menudivider.gif) no-repeat right center;
}

#sb_main_menu li a {
	line-height: 28px;
	display: inline-block;
	padding: 0px 12px;
	color: #8f9a9c;
	text-transform: uppercase;
	font-weight: bold;
}

#sb_main_menu li a:hover {
}

#sb_main_menu .active {
	color: #FFF;
}

#sb_main_menu .active a {
	color: #FFF;
}

#sb_main_menu .active a:hover {
	color: #fff;
	cursor: default;
}

/* ------------------------ */

#sb_submenu .sb_submenu {
	background: none;
	border-left: solid 1px #e3e3e3;
}

#sb_submenu .sb_submenu.active {
	background-position: -6px top !important;
	border-left: none !important;
}	

#sb_submenu .sb_submenu a {
	padding-left: 16px;
}


#sb_submenu {
}

#sb_submenu li {
	border-bottom: solid 1px #e3e3e3;
	background: url(../images/submenu_notactive.gif) no-repeat left top;
}

#sb_submenu li a {
	padding-left: 17px;
	line-height: 29px;
	display: inline-block;
	color: #999999;
	text-decoration: none;
}

#sb_submenu li a:hover {
}

#sb_submenu .active {
	background: #f7f8fc url(../images/submendu_active.gif) no-repeat left top;
}

#sb_submenu .active a {
	color: #000;
}

#sb_submenu .active a:hover {
	text-decoration: none;
}

/* ------------------------ */

#sb_footer_menu {
	margin-bottom: 20px;
	background: #2b393c;
}

#sb_footer_menu li {
	display: inline;
	background:url(../images/menudivider.gif) no-repeat right center;
}

#sb_footer_menu li a {
	display: inline-block;
	padding: 0px 12px;
	line-height: 30px;
	color: #999999;
}

#sb_footer_menu li a:hover {
}

#sb_footer_menu li .active {
	color: #fff;
}

/* */

.button {
	color: #FFF !important;
	text-decoration: none !important;
	padding: 4px 7px;
	background: #608699;
	border-left: solid 10px #3e4e4d;
}


/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
     
}

.sb_br_input {
     
}

.sb_br_solid {
     
}

/* */

.sb_bg_text_contast {
     
}

.sb_bg_text_light {
	background-color:#FFF;     
}

.sb_bg_text_activepage {
     
}
.sb_bg_input {
}

.sb_bg_pages {
	
}

/* */

.sb_cr_title {

}

.sb_cr_text {
     
}

.sb_cr_hint {
    
}

.sb_cr_input {
    
}

.sb_cr_pages {
}

/* */

a.sb_btn_contast {
	color: #FFF !important;
	text-decoration: none !important;
	padding: 4px 7px !important;
	background: #608699 !important;
	border-left: solid 10px #3e4e4d !important;
}

a.sb_btn_light {
	color: #FFF !important;
	text-decoration: none !important;
	padding: 4px 7px !important;
	background: #608699 !important;
	border-left: solid 10px #3e4e4d !important;
}

